Loading...
Searching...
No Matches
sip_request_disposition_s Struct Reference
Sip_request_disposition

Structure for Request-Disposition header. More...

`#include <sip.h>`

Collaboration diagram for sip_request_disposition_s:
[legend]

## Data Fields

sip_common_t | rd_common [1]
| Common fragment info.
sip_error_t * | rd_next
| Link to next (dummy).
msg_param_t * | rd_items
| List of directives.

## Detailed Description

Structure for Request-Disposition header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.